body {
	margin: 0;
	padding: 0;
	color: #ffffff ; /* change text color to white*/
}

.background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	color: #000000
}

.background img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	
	
}

nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #000000;
	padding: 10px;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
}

nav li {
	margin-right: 20px;
}

nav a {
	color: #fff;
	text-decoration: none;
}

nav a:hover {
	color: #4CAF50;
}

.content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #000000;
	padding: 20px;
	border-radius: 10px;
}

#home, #about, #download, #information, #login-signup {
	display: none;
}

#home.active, #about.active, #download.active, #information.active, #login-signup.active {
	display: block;
}

button {
	padding: 10px;
	background-color: #4CAF50;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	transition: transform 0.3s;
}

button:hover {
	background-color: #3e8e41;
	transform: scale(1:1);
	animation: pulse 1s infinite;
}
@keyframes pulse {
	0%{
		transform: scale(1);
	}
	50%{
		transform: scale(1:1);
	}
	100%{
		transform: scale (1);
	}
}

